/* GENERAL */
[v-cloak] { display: none }
* {
	margin: 0;
	padding: 0;
}
#fullscreen-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon {
    width: 16px;
    height: 16px;
}
.min-order-value {
    border: 1px orange solid;
    padding: 2px 5px;
    border-radius: 10px;
    text-align: center;
}
.cart-wrapper .form-check, .cart-wrapper .form-check input, .cart-wrapper .form-check label{
    cursor: pointer;
}
.form-check-input:checked {
    background: #FF6F3C;
    border: #FFC93C;
}
.form-check-input:focus {
    box-shadow: 0 0 0 0.25rem #FFC93C;
}
#menushow {
	top: -200px;
	position: fixed;
} 
#menushow a:not(:last-child){
	margin-bottom: 16px;
	display: block;
}
#menushow .iconheader{
	margin-right: 16px;
}
body {
	background: url("../img/bg-new.jpg") center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.wrapper {
	width: 100%;
	padding: 0 60px;
}
#main > .wrapper {
	padding-top: 200px;
}
#grid-wrapper{
	display: grid;
	grid-template-columns: 1fr 460px;
	grid-column-gap: 36px;
}
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
    border-radius: 6px;
}
.popup-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
	height: 100vh;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
}
.popup-body{
	background: #fff;
	width: 652px;
	padding: 36px;
	border-radius: 16px;
	opacity: 1;
	z-index: 999;
	height: auto;
	transition: .2s;
}
.popup-body .form{
	margin: 36px auto 0;
}

.popup-wrapper img{
    max-width: 100%;
}
#about-us .popup-body{
    max-height: 90vh;
}
/* FONTS */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li, 
span,
input {
	font-family: "Varela Round", sans-serif;
	letter-spacing: 0.06em !important;
	margin-bottom: 0 !important;
	color: #34373B;
}

h3 {
	font-family: "Heebo";
	font-weight: 900;
}

.heebo-font {
	font-family: "Heebo";
}

.black-font {
	font-weight: 900;
}

.bold-font {
	font-weight: 800;
}

.varela {
	font-family: "Varela Round", sans-serif;
}

p,
li {
	font-size: 16px;
}

a {
	text-decoration: none !important;
}
input.coupon {
    padding: 2px 0;
    border: none;
    border-bottom: 1px solid #aaa;
    transition: .2s;
    font-size: 16px;
    font-weight: 400;
    border-image: linear-gradient(
        90deg
        , #FF6F3C 0%, #FFC93C 100%) 0 1 100%;
    outline: none;
    margin-left: 20px
}

/* HEADER */

#header {
	width: 100%;
	background: #fff;
	position: fixed;
	z-index: 100;
	box-shadow: 0px 4px 36px rgba(0, 0, 0, 0.16);
}
#site-title {
	font-size: 21px;
	line-height: 31px;
	letter-spacing: 0.06em;
	margin-bottom: -3px !important;
}
#line, #scroll-line{
	margin-top: -2px;
	width: 100%;
	height: 6px;
	transition: .2s;
	background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
}
#scroll-line{
	height: 2px;
}
.scroll-header{
	height: auto !important
}
.scroll-header #line{
	height: 0;
}
.scroll-header .wrapper{
	z-index:30;
	background: #fff
}
#scroll-header-category{
	padding: 8px 0;
	display: none;
}
.scroll-header .categories-names{
	padding-top: 0;
}
.scroll-header .categories-names ul{
	margin-bottom: 0;
}

.header-info p{
	margin-left: 24px !important;
	padding-right: 36px;
	transition: .2s;
}

.header-info > div > a:last-child p{
	padding-right: 0;
}

.header-info a:hover p, #menushow a:hover p{
	color: #FF6F3C;
}

.logo img{
	height: 90px;
	margin: 15px 0;
}

#header a {
	color: #34373B;
}
.site-info{
	margin-left: 36px;
}
.mobile-header{
	display: none;
}
.iconheader{
	transition: .2s;
}
.headertime {
	background: url("../img/time-hover.svg") center center no-repeat;
	background-size: contain;
}
.headerabout {
	background: url("../img/about-hover.svg") center center no-repeat;
	background-size: contain;
}
.headerlocation {
	background: url("../img/location-hover.svg") center center no-repeat;
	background-size: contain;
}
.headerphone {
	background: url("../img/phone-hover.svg") center center no-repeat;
	background-size: contain;
}

/* .header-info a:hover .headertime, #menushow a:hover .headertime{
	background: url("../img/time-hover.svg") center center no-repeat;
	background-size: contain;
}
.header-info a:hover .headerabout, #menushow a:hover .headerabout {
	background: url("../img/about-hover.svg") center center no-repeat;
	background-size: contain;
}
.header-info a:hover .headerlocation, #menushow a:hover .headerlocation {
	background: url("../img/location-hover.svg") center center no-repeat;
	background-size: contain;
}
.header-info a:hover .headerphone, #menushow a:hover .headerphone {
	background: url("../img/phone-hover.svg") center center no-repeat;
	background-size: contain;
} */


/* BUTTONS */
.button {
	display: block;
	background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
	font-size: 16px;
	border-radius: 16px;
	font-family: Heebo;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
	width: 100%;
	cursor: pointer;
	letter-spacing: 0.06em;
	transition: .2s;
    border: none;
}
.button:hover{
	box-shadow: 0px 6px 20px 0px rgba(0,0,0, .16);
	transform: translateY(-3px);
	color: #fff;
}

.button:focus{
	color: #fff;
}

.button > small {
    display: block;
    font-size: 15px;

}
.add-to-cart, .add-to-cart1 {
	font-size: 18px;
	padding: 10px 0;
    border: none;
}
.add-to-cart1 {
	margin-top: 42px;
	padding: 15px 0;
    font-size: 22px;
    font-weight: normal;
}
.button:disabled, .button[disabled] {
    background: linear-gradient(94.73deg, #C06C84 0%, gray 0.01%, silver 100%);
}
.form {
	padding: 10px 0;
    font-size: 22px;
    font-weight: normal;
	width: 220px;
}

.btn2 {
	font-size: 18px;
	line-height: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
	width: 120px;
	text-align: center;
	margin-top: 25px;
}

/* CART */
#cart{
	height: auto;
	 /*max-height: calc(100vh - 100px); */
	top: auto;
	position: fixed;
}

#cart-items-wrapper {
	overflow-y: scroll;
	overflow-x: hidden;
	height: auto;
    max-height: calc(100vh - 600px);
    min-height: 112px;
    /*direction: ltr;*/
}

#cart-is-empty {
    height: 104px;
    background: whitesmoke;
    padding-top: 40px;
    border-radius: 16px;
    text-align: center;
}

.cart {
	background: #FFFFFF!important;
	box-shadow: 0px 24px 60px rgba(0, 0, 0, 0.5);
	border-radius: 16px;
	padding: 36px;
	position: fixed;
	width: 460px;
	transition: .2s;
    height: auto;
    min-height: 400px;
}
.scroll-cart {
	margin-top:36px;
}
.plus, .minus{
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	width: 21px;
	height: 21px;
	/*background: url("../img/minus.svg") center center no-repeat;*/
	/*background-size: contain;*/
}
.plus{
	/*background: url("../img/plus.svg") center center no-repeat;*/
	/*background-size: contain;*/
}
.quantity{
    width: 24px;
    height: 21px;
    line-height: 21px;
    font-family: "Varela Round", sans-serif;
    font-size: 14px;
    border: none;
    outline: none;
    background: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.quantity::-webkit-outer-spin-button,
.quantity::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.price{
	 line-height: 21px; 
}
.product-info{
	display: grid;
	grid-template-columns: 176px auto auto 16px;
	grid-column-gap: 15px;
}
.product-cart-descr{
	max-width: 200px;
}

.pcart {
	font-family: Heebo;
	font-weight: 900;
	font-size: 24px;
	line-height: 36px;
}

#cart-header{
	display: grid;
	grid-template-columns: 1fr 36px;
	grid-column-gap: 20px;
	margin-bottom: 60px;
}
#cart-icon{
	margin-right: 0;
	margin-left: auto;
    width: 36px;
    height: 36px;
}
#cart-icon img{
	width: 100%!important;
}

.cimg1 {
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.cadd {
	font-family: Heebo;
	font-weight: bold;
	font-size: 16px;
}

.cbtnl {
	font-size: 16px;
	line-height: 14px;
	color: #FFFFFF;
	margin-right: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 10px;
	background: linear-gradient(90deg, #FF6F3C 0%, #FFC93C 100%);
}

.cbtnr {
	font-size: 16px;
	line-height: 14px;
	color: #FFFFFF;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 10px;
	background: linear-gradient(90deg, #FF6F3C 0%, #FFC93C 100%);
}

.cfont {
	padding-top: 12px;
	font-size: 14px;
}

.incart {
	width: 100%;
	border-image: linear-gradient(90deg, #FF6F3C 0%, #FFC93C 100%) 1;
	outline: none;
	height:60px;
	resize:none;
}

.radiofont {
	font-family: Heebo;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.06em;
	color: #34373B;
}
.dropdown-menu{
	width: 100%
}

.price1 {
	font-family: Heebo;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.06em;
	color: #34373B;
}

.price2 {
	font-family: Heebo;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 23px;
	text-align: right;
	letter-spacing: 0.06em;
	color: #34373B;
}

.comm {
	font-family: Heebo;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.06em;
	color: #34373B;
}

.dropdow {
	background: linear-gradient(91.17deg, #FF6F3C 0%, #FFC93C 100%);
	border-radius: 5px;
	border: 0;
	width: 100%;
	font-family: Varela Round;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.06em;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	padding-left: 24px;
}
.dropdow:focus{
	box-shadow: none !important;
}

.dropdown-toggle {
	display: inline-flex;
}

.dropdown-toggle::after {
	margin-top: 4px;
	margin-left: auto;
	margin-right: 6px;
	border-top: 10px solid;
	border-right: 10px solid transparent;
	border-bottom: 0;
	border-radius: 5px;
	border-left: 10px solid transparent;
}

/*.radio label {*/
/*	display: inline-block;*/
/*	cursor: pointer;*/
/*	position:relative;*/
/*	line-height: 18px;*/
/*	margin-left:8px;*/
/*}*/

/*.radio input[type=radio] {*/
/*	display: none;*/
/*}*/

/*.radio label:before {*/
/*	content: "";*/
/*	background: url('../img/Group%20106.svg') no-repeat;*/
/*	display: inline-block;*/
/*	height: 19px;*/
/*	width: 18px;*/
/*	margin-right: 8px;*/
/*	padding-top: 5px;*/
/*	position:absolute;*/
/*	margin-left:-28px;*/
/*}*/
/*.radio input[type=radio]:checked + label:before {*/
/*	background: url('../img/Group%20107.svg') no-repeat;*/
/*}*/
/* CATALOG */

#catalog-header {
	font-size: 28px;
}

#categories {
	margin-bottom: 36px;
    margin-top: 10px;
}

.categories-names {
	position: relative;
}
.categories-names ul{
	width: 100%;
	transition: .2s;
	margin-bottom: 0;
}
.searchbtn {
	margin-top:4px;
	background: rgba(255, 255, 255, 0.6);
    padding: 9px 9px;
    border-radius: 50px;
	box-sizing: content-box;
	height:14px;
}
#change:target div:nth-child(1) {
	display:flex;
}
#change:target div:nth-child(2) {
	display:none!important;
}
.search-input {
	position: absolute;
	right: 0;
	top: -10px;
	width: 0%;
	border:none;
	outline:none;
	transition: .2s;
	background: #FFFFFF;
	box-shadow: 0px 16px 20px rgba(0, 0, 0, 0.16);
	border-radius: 16px;
	height:60px;
	z-index: 11;
}
.scroll-header .search-input{
	border: 0px solid #FF6F3C;
	top: 0;
	border-radius: 16px;
	box-shadow: none;
	height: 100%;
	/* border-image: linear-gradient(90deg, #FF6F3C 0%, #FFC93C 100%) 1 !important; */
}
.close-search{
	position: absolute;
	right: 24px;
    margin-top: 12px;
    margin-bottom: 12px;
	z-index: 12;
	display: none;
	cursor: pointer;
}
.scroll-header .close-search{
	top: 50%;
	margin-top: -8px;
}
.scroll-header .search{
	margin-right: 0;
}
.search {
	margin-left: auto;
	margin-right: 24px;
	float:right;
	top:0;
}
.search img{
	cursor: pointer;
    height: 16px;
	width:16px;
	vertical-align:top;
	margin-top:-1px;
}
.scroll-header .search img{
	top: 50%;
	position: absolute;
	margin-top: -8px;
	right: 24px;
}


.category-name {
	font-family: "Heebo";
	font-weight: 400;
	font-size: 24px;
	letter-spacing: 0.06em;
	margin-bottom: 36px !important;
    color: white;
    text-shadow: 2px 2px 5px black;
}

ul {
	padding: 0;
}
.categories-names li, .scroll-header .categories-names li {
    list-style-type: none;
    display: inline-block;
}

.categories-names li a, .categories-names li.active a, .scroll-header .categories-names li a {
    display: block;
	font-family: Heebo;
	font-weight: 700;
	cursor: pointer;
	background:rgba(255, 255, 255, 0.6);
	padding: 7px 16px;
	border-radius: 50px;
	text-align: center;
	transition: .2s;
}
.categories-names li:hover, .scroll-block li:hover {
    transform: translateY(-3px);
    transition: .2s;
}
.categories-names a:hover {
    box-shadow: 0px 6px 20px 0px rgba(0,0,0, .16);
}

li > a {
	color: #34373B;
	transition: .2s;
}

li a:hover {
	color: #FF6F3C;
}

.categories-names li.active a, .scroll-header li.active a {
	color: #fff !important;
    background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
}


.svg {
	height: 24px;
	width: 24px;
}

.mx-4i5 {
	margin-left: 36px;
}

.pr16 {
	padding-right: 16px;
}

.pb16 {
	padding-bottom: 16px;
}

.ml50 {
	margin-left: 50px;
}

.pl20 {
	padding-left: 20px;
}

.mt20 {
	margin-top: 20px;
}

.pt27 {
	padding-top: 27px;
}

.pt36 {
	padding-top: 36px;
}

.mt24 {
	margin-top:24px;
}

.mb12 {
	margin-bottom:12px;
}
/* .product-grid{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 60px;
} */

.product {
	width: 265px;
	margin-right: 36px;
	display: inline-block;
	vertical-align: top;
	background: #fff;
	border-radius: 16px;
	margin-bottom: 36px;
	cursor: pointer;
	box-shadow: 0px 2px 16px 0px rgba(0,0,0, .16);
	transition: .2s;
}
.product:hover{
	box-shadow: 0px 16px 20px 0px rgba(0,0,0, .36);
	transform: translateY(-16px);

}

.product img {
	border-radius: 16px 16px 0 0;
	overflow: hidden;
	width: 100%;
	height: 210px;
	z-index: 13;
	object-fit: cover;
}

.pprice {
	bottom: -18px;
	left: 50%;
	margin-left: -60px;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	color: #FFFFFF;
	width: 120px;
	background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
	box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.1);
	border-radius: 50px;
}



.pname {
	font-family: Heebo;
	font-weight: bold;
	font-size: 18px;
	color: #34373B;
	padding-top: 6px;
}

.pcat {
	text-transform: uppercase;
	font-family: Heebo;
	font-weight: 900;
	font-size: 12px;
	line-height: 18px;
	color: rgba(52, 55, 59, 0.5);
	padding-top: 12px;
}
.pdesc {
	font-size: 14px;
	line-height: 17px;
	color: rgba(52, 55, 59, 0.6);
	padding-bottom: 24px;
}

.proposewrap {
	padding: 24px;
}

/* modals */
.info input[type="text"], .info input[type="email"], .info input[type="tel"] {
	margin-top: 36px;
	padding: 2px 0;
	border: none;
	border-bottom: 1px solid #aaa;
	width: 100%;
	transition: .2s;
	font-size: 16px;
    font-weight: 400;
}

.info input[type="text"]:focus, .info input[type="email"]:focus, .info input[type="tel"]:focus {
	border-image: linear-gradient(90deg, #FF6F3C 0%, #FFC93C 100%) 0 1 100%;
	outline: none;
}
.form-check {
    display: block;
    padding-left: 0;
    padding-right: 1.5em;
}
.form-check .form-check-input {
    float: right;
    margin-left:0;
    margin-right: -1.5em;
}

#contact .button{
    border: none;
	margin-top: 36px;
}

.productmodal .button{
	margin-top: 36px;
}
#productmodalshow .popup-body{
	overflow-y: auto;
}
#productmodalshow .mx-4i5{
	margin-left: 36px;
}
.mwid {
	width:272px!important;
}

.productimg {
	height:180px;
	border-radius: 16px;
	object-fit: cover;
}
.proradio {
	margin-top:24px;
	display: inline-grid!important;
    grid-template-columns: 1fr 1fr;
}
.proradio:first-of-type{
	margin-top: 16px;
}

.proradio .product-button-space:nth-of-type(even) {
	margin-left: auto;
}
.talignright {
	text-align: right;
}
/*.product-button-space {*/
/*	width:272px;*/
/*}*/
.product-button {
	background-color: white;
	cursor: pointer;
	transition: 0.2s;
	border-radius: 5px;
}
.product-addcart {
    width: 46px;
    text-align: center;
    cursor: pointer;
    border-radius: 0 5px 5px 0;
    transition: 0.2s;
    font-size: 32px;
    color: #fff;
    line-height: 42px;
	transition: .2s;
}
.addcart-icon {
	background: url('../img/add.svg') center center no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	margin: 12px auto;
	transition: .2s;
}
.add .addcart-icon {
	transform: rotateZ(0);
}
.remove .addcart-icon{
	transform: rotateZ(45deg);
}

.product-text {
	padding:8px 16px 8px 24px;
	width:100%;
	border-radius:5px 0 0 5px;
	border: 1px solid;
	border-color:orange;
}
.gradientbckg {
	background: linear-gradient(94.73deg, #c74403 0%, #efa500 100%);
}
.gradientbckg .pfont3{
	color: #fff;
}
.gradientbckg .product-text{
	border: 0 !important;
}
.addition-count{
	margin-right: 18px !important;
}

.valmid {
	vertical-align: middle;
}
.pmain {
	display: grid!important;
	height: auto;
	margin-top: 36px;
	/* min-height: 200px; */
	overflow-y: auto;
	overflow-x: hidden;
	box-shadow: inset 0px -20px 16px -20px rgba(0, 0, 0, 0.17);
}


.pfont {
	font-family: Heebo;
	font-weight: 900;
	font-size: 24px;
}

.pfont2 {
	font-size: 18px;
}
.pfont3 {
	font-size: 16px;
}

.pfont4 {
	font-family: Heebo;
	font-style: normal;
	font-size: 16px;
}

a.message-link{
    font-family: "Varela Round", sans-serif;
    font-size: 18px;
    color: #34373B;
    text-decoration: underline !important;
}

.pt36 {
	padding-top: 36px;
}

.schedule {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.schedule .shed-item{
	padding: 12px 24px;
}
.schedule .shed-item:nth-child(odd) {
	background: #F5F5F5;
}
.shed-item span:last-child{
	float: right
}



/* .close {
	margin-right: -24px;
	margin-top: -12px;
} */





#about-us-text {
	font-size: 16px;
	line-height: 24px;
    max-height: calc(100vh - 200px);
    overflow: scroll;
}

/* FOOTER */

#secur .mt-auto{
	margin-bottom: 4px !important;
}	

#secur img {
	width: 36px;
	height: 36px;
	object-fit: contain;
}

#secur p,
#secur img {
	display: inline-block;
	vertical-align: bottom;
}

#bottom-cart {
    display: none;
}

.whatsapp_btn {
    bottom: 20px;
    right: 60px;
    cursor: pointer;
    position: fixed;
    z-index: 1000;
}
.whatsapp_btn_wrapper {
    background: none;
    position: relative;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 30%);
    transition: all 0.2s linear;
    overflow: hidden;
}
.whatsapp_btn_wrapper a {
    background-image: url("../img/whatsapp1.png");
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 0.2s linear;
}

.close-cart {
    display: none;
}
.small, small {
    font-size: 12px;
}
@media screen and (max-width: 1920px){
	#site-title {
		line-height: 21px;
	}
	.svg {
		height: 16px;
		width: 16px;
	}
	#header{
		/*height: 80px;*/
		min-height: 55px;
	}
	.header-info p{
		margin-left: 16px !important;
		padding-right: 36px;
	}
	.header-info > div > a:last-child p{
		padding-right: 0;
	}
	.logo img{
		height: 60px;
		width: auto;
		margin: 10px 0;
	}
	.mx-4i5{
		margin-left: 16px;
	}
	#main > .wrapper{
		padding-top: 140px;
	}
	
	#catalog-header{
		font-size: 20px;
	}
	.pcart{
		font-size: 16px;
	}
	.add-to-cart{
        font-size: 18px;
        font-weight: normal;
    }
	.pname, #site-title, .pcart2, .price2 {
		font-size: 14px;
	}
	p, .pdesc, #about-us-text, .categories-names li, .pcart3, .cadd, .radiofont, .price, .price1, .comm{
		font-size: 12px;
	}
	.cfont, .pcat{
		font-size: 10px;
	}
	#about-us-text{
		line-height: 24px;
	}
	.cart{
		padding: 24px 19px 24px 24px;
	}
	/* .product-grid{
		grid-template-columns: 1fr 1fr 1fr;
	} */
	#grid-wrapper{
		grid-template-columns: 1fr 360px;
		grid-column-gap: 24px;
	}
	#cart-header{
		margin-bottom: 36px;
	}
	.product img{
		height: 180px;
	}
	.product-info {
		grid-template-columns: 138px auto auto 16px;
		grid-column-gap: 15px;
	}
	.site-info{
		margin-left: 16px;
	}
	.plus, .minus{
		width: 16px;
		height: 16px;
	}
	.quantity{
		width: 24px;
		height: 16px;
		line-height: 16px;
		font-size: 12px;
	}
	.price{
		line-height: 17px;
	}
	.cart{
		position: fixed;
		/*overflow-y: scroll;*/
		width: 360px;
	}
    #cart-items-wrapper{
		height: auto;
	}
}
@media screen and (max-width: 1200px){
	.wrapper{
		padding: 0 36px;
	}
}
@media screen and (max-width: 1024px){
    .close-cart {
        display: block;
        text-align: left;
        margin-top: 5px;
        margin-left: 10px;
    }
    .whatsapp_btn {
        bottom: 57px;
        right: 5px;
    }
    body {
        padding-bottom: 50px;
    }
    #bottom-cart {
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        bottom: 0;
        background: #fff;
        width: 100%;
        padding: 10px 16px;
        box-shadow: 0px 4px 36px rgb(0 0 0 / 16%);
    }
    #bottom-cart .bottom-cart-count {
        border-radius: 9px;
        font-size: 11px;
        background: #ff0000;
        color: #fff;
        padding: 1px 5px;
        position: absolute;
        z-index: 1;
        right: -5px;
        top: -5px;
    }
    #bottom-cart .bottom-cart-icon {
        height: 32px;
        width: 32px;
        margin: 0;
        padding: 0;
        position: relative;
    }
    #bottom-cart .bottom-cart-total {
        padding: 0 25px;
        text-align: center;
    }
    #bottom-cart .bottom-cart-btn-wrap {
        flex-grow: 1;
        max-width: 200px;
    }
    #bottom-cart .bottom-cart-btn-wrap button {
        font-weight: normal;
        font-size: 1rem;
        width: 100%;
        display: block;
        padding: 5px 15px;
    }
    .acsb-link {
        bottom: 57px !important;
        left: 3px !important;
    }
	.scroll-cart {
		margin-top:0;
	}
	#main > .wrapper{
		padding-top: 116px;
	}
	#grid-wrapper{
		display: block;
	}
	.mobile-header{
		display: block;
	}
	.desktop-header{
		display: none;
	}
	#cart-icon{
		width: 24px;
		height: 24px;
		background-size: contain;
	}
	
	#cart-icon-mobile {
		width:24px;
		height:24px;
	}
	#cart-icon-mobile.close-btn svg{
        display: none;
    }
	#menu-humb{
		margin-left: 24px;
	}
    #menu-humb.close-btn svg{
        display: none;
    }
	#menushow {
		top: -60px;
		right: 0;
		position:fixed;
		width: 230px;
		background-color:white;
		border-radius: 0 0 16px 16px;
		box-shadow: 0px 24px 60px rgba(0, 0, 0, 0.5);
		overflow-y: scroll;
		height: 0;
		z-index: 15;
		transition: .2s;
	}
	#menushow li {
		list-style-type: none;
	}
	#menushow img {
		width: 16px;
		height: 16px;
		margin-right:16px;
	}
	#cart {
		right:0;
		top:0;
		position:fixed;
		border-radius: 0;
		overflow-y: scroll;
		overflow-x: hidden;
		z-index: 15;
		transition: .2s;
		display:none;
	}
	.close-btn{
		background-image:url(../img/close%203.svg) !important;
        background-repeat: no-repeat;
		width: 18px !important;
		height: 18px !important;
		display:block;
        margin-top: 7px !important;
	}
	#cart-icon img {
		width:auto;
	}
	.menufont {
		margin-bottom:0;
		margin-left:auto;
	}
	.menufont li {
	padding-top:16px;
	font-size: 12px;
	line-height: 14px;
	}
	.menufont li:nth-child(1) {
	padding-top:0;
	}
	#closing {
		margin-left:24px;
		width:24px;
		height:24px;
		background-size: contain;
		background-image:url(../img/close%203.svg);
	}
	.search{
		margin-right: 0;
	}
	.scroll-header .categories-names li{
		margin-right: 16px;
	}
}
@media screen and (max-width: 768px){
    .logo img {
        max-width: 80px;
        height: auto;
    }
	.schedule{
		grid-template-columns: 1fr;
	}
	#productmodalshow .popup-body{
		height: 100vh !important;
        position: static !important;
        overflow: scroll;
	}
    #about-us .popup-body{
        max-height: 100vh;
        padding: 16px;
    }

    #about-us-text{
        max-height: calc(100vh - 70px);
    }
    
	.product-text{
		padding-top: 11px;
	}
	.gradientbckg .product-text{
		padding-top: 12px;
	}
	 .product-grid{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 16px;
	}
	.product{
		width: 100%;
	}
	.productmodal .mx-4i5{
		margin-left: 0 !important;
		margin-top: 16px;
	}
	.productmodal .mwid{
		width: 100% !important;
	}
	.info {
		width: 320px;
		padding: 24px;
	}

	.proradio {
		margin-top:16px;
		display: inline-grid!important;
		grid-template-columns: 1fr;
	}
	
	/*.product-button-space {*/
	/*	width:100%;*/
	/*}*/
	.proradio .product-button-space:nth-of-type(even) {
		margin-top:16px;
	}
    
	.close {
		background-color: rgba(255,255,255,0.8);
    	border-radius: 22px;
		margin-top: -6px;
	}
	.productmodal .close{
		margin: 12px;
	}

	.time {
		width: 320px;
		padding: 16px 24px;
	}

	.pfont {
		font-size: 16px;
	}

	.pfont2 {
		font-size: 14px;
	}
	.pfont3 {
		font-size: 12px;
	}
	.pfont4 {
	font-size:14px;
	}

	#contact .col-6 {
		width: 100% !important
	}

	.tablo span {
		font-size: 12px;
	}

	.tablo span {
		margin-top:0;
	}

	.tablo span:nth-child(1) {
		padding-left:0;
		width:16.7px;
	}

	.tablo span:nth-child(2) {
		padding-left: 30px;
		width:86.64px;
	}

	.tablo span:nth-child(3) {
		padding-left: 60px;
	}

	.tablo span:nth-child(4) {
		padding-left: 30px;
	}
/* 	
	.btn2 {
		transform: scale(0.7);
		margin-right: -15px;
	} */
	.time .pfont {
		width:70%;
	}
	.valmid {
        vertical-align: middle;
        width:100%;
	}
	.pmain {
	width:auto;
	}
	.popup-body {
		width:100%;
		height:100vh;
		padding:36px 11px 16px 16px;
		border-radius: 0;
        position: static !important;
        overflow: scroll;
	}
	.productmodal{
		padding-top: 16px;
	}
	.popup-body .pfont{
		font-size: 19px
	}
	.translate-middle{
		transform: none !important;
	}
    #footer{
        display: block !important;
    }
    #footer .w-75{
        width: 100% !important;
        text-align: center;
    }
    #secur{
        margin-top: 16px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
        flex-direction: column-reverse;
    }
    
    #secur p, #secur img{
        display: block !important;
        text-align: center;
        margin: 0 auto
    }
    .productimg{
        height: 260px;
    }


}
@media screen and (max-width: 540px){
	/* #main > .wrapper {
		padding-top: 96px;
	} */
	#cart{
		top:80px;
		width: 100%;
		display: none;
		z-index: 200;
		height: calc(100vh - 80px);
		overflow-y: scroll;
		overflow-x: hidden;
	}
	.scroll-cart {
		margin-top:0;
	}
	.wrapper{
		padding: 0 16px 0 16px;
	}
	#about-us{
		padding: 32px 36px;
	}
		.productmodal .mwid{
		width: 100% !important;
	}
	.productimg {
		height:250px;
	}
	#site-title{
		max-width: 150px;
	}
	.product-cart-info{
		width: 100%;
		padding-right: 5px;
	}
	.product-info{
		grid-template-columns: 1fr auto auto 16px;
		grid-column-gap: 36px;
	}
	#cart-items-wrapper{
		overflow-y: unset;
        max-height: unset;
	}
}

@media screen and (max-width: 400px){
	.product-grid{
		grid-template-columns: 1fr;
	}
	.product-info{
		grid-column-gap: 16px;
	}
}

.message-box {
    background: #fff;
    border-radius: 16px;
    padding: 24px;
    box-shadow: 0px 2px 16px 0px rgba(0,0,0, .16);
    max-width: 600px;
    margin: 0 auto 36px;
}

#product-modal .product-img {
    /*height: 260px;*/
    border-radius: 16px;
    object-fit: cover;
    width: 100%;
}

#product-modal iframe {
    width: 100%;
    height: 300px;
}

#product-modal .product-quantity {
    width: 200px;
}

.modal-content {
    border-radius: 16px;
}

.modal-close {
    position: absolute;
    /*left: 0.6rem;*/
    /*top: 1.4rem;*/
    cursor: pointer;
    left: 1.5rem;
    top: 1.5rem;
    background-color: rgba(255,255,255,0.8);
    border-radius: 22px;
    padding: 8px;
}


@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        max-width: 650px;
    }
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 650px;
        margin: 1.75rem auto;
    }
}

@media (max-width: 767.98px) {
    .modal-fullscreen-md-down {
        width: 100vw;
        max-width: none;
        height: 100%;
        margin: 0;
    }
    
    /*.modal-close {*/
    /*    left: 1.5rem;*/
    /*    top: 1.5rem;*/
    /*    background-color: rgba(255,255,255,0.8);*/
    /*    border-radius: 22px;*/
    /*    padding: 8px;*/
    /*}*/
    
    .pfont { 
        font-size: 19px;
    }
}
